FONT	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 12px}
TD	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 14px}
BODY	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 12px}
P	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 14px}
DIV	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 12px}
P.second {FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 22px}


UL {list-style-image : url(http://www.usnetpro.com/images/bullet.gif); vertical-align : super;}
  

body  { background-color: #454545; 
background-image: url(http://www.usnetpro.com/images/bg.gif); 
background-repeat: repeat; 
background-attachment: scroll; 
color: #FFFFFF; 
font-style: normal; 
font-variant: normal; 
font-weight: normal; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
scrollbar-face-color: #DEE3E7; 
scrollbar-highlight-color: #FFFFFF; 
scrollbar-shadow-color: #DEE3E7; 
scrollbar-3dlight-color: #D1D7DC; 
scrollbar-arrow-color: #006699; 
scrollbar-track-color: #EFEFEF; 
scrollbar-darkshadow-color: #98AAB1; background-position: 0% }

A:link {color:#729DF0;
FONT-SIZE: 14px; 
FONT-FAMILY: Verdana, Helvetica;
text-decoration:underline}

A:active {color:#00FFFF;
FONT-SIZE: 14px; 
FONT-FAMILY: Verdana, Helvetica;
text-decoration:underline}

A:visited {color:#999999;FONT-SIZE: 14px; FONT-FAMILY: Verdana, Helvetica;text-decoration:underline}

A:hover {color:#FFCC00;FONT-SIZE: 14px; FONT-FAMILY: Verdana, Helvetica;text-decoration:underline}

A.buttonList:link
{color:#729DF0;FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica;text-decoration:underline}

A.buttonList:active
{color:#729DF0;FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica;text-decoration:underline}

A.buttonList:visited
{color:#729DF0;FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica;text-decoration:underline}

A.buttonList:hover
{color:#FFCC00;FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica;text-decoration:underline}


.title {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

.copyright {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

.helpask {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

.helpanswer {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

.product {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 14px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

.productbig {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

.date {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

.bodyline    { background-color: #E5E8EE; background-image: 
               url('../../../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/U78Z2X0Z/images/bg_cat4.gif'); 
               background-repeat: repeat; background-attachment: scroll; 
               border: 1px ridge #CCCCCC; background-position: 0% }
/* Form elements 
input,textarea,select{
border-color:#000000;
color:#000000;
border:1px solid;
font:normal 11px Verdana,Arial,Helvetica,sans-serif}
*/

/* The text input fields background colour */
input.post,textarea.post,select{background:#ffffff}
input{text-indent:2px}

/* The buttons used for bbCode styling in message post */
input.button{
background:#efefef;border:1px solid; color:#000000; font:11px Verdana,Arial,Helvetica,sans-serif}

/* The main submit button option */
input.mainoption{background:#fafafa;font-weight:bold}

/* None-bold submit button */
input.liteoption{background:#fafafa;font-weight:normal}

/* Quote & Code blocks */
.code{
background:#fafafa;
border:1px solid #d1d7dc;
color:#006600;
font:11px Courier,'Courier New',sans-serif
}
.quote{
background:#fafafa;
border:1px solid #d1d7dc;
color:#444444;
font:11px/125% Verdana,Arial,Helvetica,sans-serif}